<Editor::Properties::BsOptions @property="align-items" @onChange={{@onChange}} @options={{@options}} @size={{@size}} @allOptions={{array "default" "start" "end" "center" "baseline" "stretch"}} ...attributes />